---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.4
  flavor: alpine-rpi
  file: alpine-rpi-3.19.4-aarch64.tar.gz
  iso: alpine-rpi-3.19.4-aarch64.tar.gz
  date: 2024-09-06
  time: 11:36:26
  size: 65197152
  sha256: 9409c2397e66fb8a9ece86ac5796db86ecfec79bbb79c78fb5101ffd27a2a921
  sha512: 246aaf4aa96642d5e74ccc59f3d67871d03b6dfb7e4a98b0bd82227c4d7064a06056955d7abc04834497f176bc1a8e8c6cc943589c172af88b070f30fab25f84
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: aarch64
  version: 3.19.4
  flavor: alpine-rpi
  file: alpine-rpi-3.19.4-aarch64.img.gz
  iso: alpine-rpi-3.19.4-aarch64.img.gz
  date: 2024-09-06
  time: 11:36:27
  size: 65318155
  sha256: eb59591ac17d7d93aaea76389c534f5419a7752185458ed7ff0daff45f500b72
  sha512: 2093ba69ae9c54fae5c9184e2c1bc59b137b77d83ef3a019c5f3063c99e1ebd42e1413124253deaacb4f6e3d87401dd5ddf40b427b7aafc22fbee0cee0cb756b
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: aarch64
  version: 3.19.4
  flavor: alpine-uboot
  file: alpine-uboot-3.19.4-aarch64.tar.gz
  iso: alpine-uboot-3.19.4-aarch64.tar.gz
  date: 2024-09-06
  time: 11:38:55
  size: 235852654
  sha256: ef5f3e1ae7dff91b33657d97a8f4194a71014a5313fec24cdf80545119cf921a
  sha512: 477111cc7b614844aaa8812d011a6b4453914688ea84607704f358b8f4c0cfd8689bd19942271d67ee9e57661e8be735dd41df0d1df556068c7ef0c6b51807f4
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: aarch64
  version: 3.19.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.4-aarch64.tar.gz
  iso: alpine-minirootfs-3.19.4-aarch64.tar.gz
  date: 2024-09-06
  time: 11:38:58
  size: 3227020
  sha256: 8616879c6e0f3c1b02ab12e1d1fcd8c4189d2f46f61067f2a9428a4d1b440586
  sha512: d43bad7ca7bd3a3d8229ee4f1bddd9a6db8689c27936a59b5c9015f2ba123f3a41adf1c6710abc3c25d8ee3f6be70063ad5bd4f7a753afedb0b465236aeeddd1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: aarch64
  version: 3.19.4
  flavor: alpine-netboot
  file: alpine-netboot-3.19.4-aarch64.tar.gz
  iso: alpine-netboot-3.19.4-aarch64.tar.gz
  date: 2024-09-06
  time: 11:42:01
  size: 260502834
  sha256: 91d90b44552b0259d9b268dd153d91cb1660cdfd85da1a8fd8bd212414a1f596
  sha512: 47425719c2dc2bf8b9f4a425f8e846e15d02f47241297addec3386482d3d6b1ddd0ef12cf03e27e1b120e9a94782f983d40cfebededec88ac89af3aa56914051
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: aarch64
  version: 3.19.4
  flavor: alpine-standard
  file: alpine-standard-3.19.4-aarch64.iso
  iso: alpine-standard-3.19.4-aarch64.iso
  date: 2024-09-06
  time: 11:43:28
  size: 220907520
  sha256: f1adf4e10fcc91e7ce8ebf3a141eee1829dfbbbd7f3bcf5591b3375de8fff748
  sha512: 5b1619915a83d55ae4d6d132a034fdce63189abf40c849efff4e8ff2805a0af11443ae8878fd3f0ce7a0faa14c373797dfb5ac4e486060e69a4ae43395177155
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: aarch64
  version: 3.19.4
  flavor: alpine-virt
  file: alpine-virt-3.19.4-aarch64.iso
  iso: alpine-virt-3.19.4-aarch64.iso
  date: 2024-09-06
  time: 11:43:53
  size: 70854656
  sha256: 4532bb34439d40bafccc3fc19269eafd19dcb220127df3181bacb09995c0c813
  sha512: 4b21c50f7609c8fe66093d5c576078ba9978341cedb13c27bd48cd4391cdf61ad9e3aaa112735f9c0454ad802eb60f2346ebd3afaaf680d0dea780fff6595e3f
